[ubuntu/precise] xcfa 4.2.8-1 (Accepted)

Alessio Treglia quadrispro at ubuntu.com
Sun Feb 5 10:02:12 UTC 2012

xcfa (4.2.8-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.

xcfa (4.2.7-1) unstable; urgency=low

  * New upstream release.
  * Drop libcddb2-dev build-dependency, not needed anymore.
  * Drop libcdio-dev from Build-Depends, not needed anymore.
  * Replace gs-common with ghostscript on Recommends (Closes: #649698).
  * Remove ghostscript from the Suggests field.

Date: 2012-02-05 09:28:28.346283+00:00
Changed-By: Debian Multimedia Maintainers <pkg-multimedia-maintainers at lists.alioth.debian.org>
Signed-By: Alessio Treglia <quadrispro at ubuntu.com>
-------------- next part --------------
Sorry, changesfile not available.

More information about the Precise-changes mailing list